/*
 *   date: 2010 October
 *   name: /css/shrine.css
 *   auther: T.Nakahara
 */

/* --------------------------------------------------------
 Shrine list
----------------------------------------------------------- */

#common #alpha .shr_segment{
  width:660px;
  margin-top:20px;
  border-top:solid 2px #956464;
  }
#common #alpha .shr_segment .comm_st01{
  width:660px;
  padding:4px 0 0 0;
  border-bottom:solid 2px #956464;
  }
#common #alpha .shr_segment .comm_st01 .pic{
  width:195px;
  padding-bottom:4px;
  float:left;
  }
#common #alpha .shr_segment .comm_st01 .pic p{
  margin-top:3px;
  padding:0 0 0 5px;
  border-left:solid 5px #D2D2C4;
  }
#common #alpha .shr_segment .comm_st01 .pic p img{
  vertical-align:middle;
  margin-right:3px;
  }

#common #alpha .shr_segment .comm_st01 .cont{
  width:435px;
  margin:0 0 0 195px;
  }
#common #alpha .shr_segment .comm_st01 .cont h3{
  padding:0 0 0 6px;
  margin:0 0 12px 0;
  font-size:116.6%;
  line-height:1.2;
  border-left:solid 5px #D2D2C4;
  }

#common #alpha .shr_segment .comm_st01 .tbl_shr{
  width:465px;
  border-collapse:colapse;
  }
#common #alpha .shr_segment .comm_st01 .tbl_shr th{
  width:90px;
  padding:3px 0;
  vertical-align:top;
  text-align:left;
  border-bottom:dashed 1px #abab92;
  }
#common #alpha .shr_segment .comm_st01 .tbl_shr td{
  padding:3px 0;
  vertical-align:top;
  line-height:1.3;
  border-bottom:dashed 1px #abab92;
  }
#common #alpha .shr_segment .comm_st01 .tbl_shr .nobr{
  border:0;
  }

#alpha .gototop{
  margin-top:15px;
  }


